{% include 'header.html' %}

<p>Upload a '.csv'-formatted file containing CRSids</p>

<form method="POST" enctype="multipart/form-data">
  <input type="file" id="mifare" name="csvfile" required><br><br>
  {% include 'login_form.html' %}
</form>

{% if error is defined %}
<p class="error">{{ error }}</p>
{% endif %}

{% include 'footer.html' %}
